Skip to main content
GET
List all authors
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

page_number
integer

Page of results to retrieve, starting from 1. Defaults to 1 when omitted.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

sort_by
enum<string>

Field to sort by.

Available options:
name,
articles_count
order_by
enum<string>

Sort direction.

Available options:
asc,
desc

Response

200 - application/json

OK - Request succeeded

authors
object[]
pagination
object